<?xml version="1.0" encoding="utf-8"?>
<project>
	<PreviewIconFile>preview_icon.png</PreviewIconFile>
	<ItemDescriptionShort/>
	<ModDataPath>F:/Games/SteamLibraryF/steamapps/common/DarkestDungeon/mods/Xelsword Leper - Replacer/</ModDataPath>
	<Title>Xelsword Leper - Replacer</Title>
	<Language>english</Language>
	<UpdateDetails/>
	<Visibility>private</Visibility>
	<UploadMode>direct_upload</UploadMode>
	<VersionMajor>0</VersionMajor>
	<VersionMinor>0</VersionMinor>
	<TargetBuild>0</TargetBuild>
	<Tags>
		<Tags>Skin</Tags>
		<Tags>Replacer</Tags>
		<Tags>Leper</Tags>
	</Tags>
	<ItemDescription>This mod completely replaces the Leper with a lewd, female version, with completely new animations.

It has two different versions, clothed or nude, with four color variants each.

As a result of this mod changing the animations this mod is not compatible with any other Leper skin, including the base skin. Anything that does not affect visuals this mod should be perfectly compatible with.

You can find a standalone class version, as well as uncensored preview images, on my Nexusmods page: https://www.nexusmods.com/users/79892533

If you would like to see more mods like this one, feel free to support me on my SubscribeStar: http://subscribestar.adult/xelswordart

Or Patreon if you prefer that: https://www.patreon.com/xelswordart</ItemDescription>
	<PublishedFileId>2410441947</PublishedFileId>
</project>

